package cn.com.qmth.stmms.biz.mark.model;

public class MarkerTrackDTO extends TrackDTO {

    private static final long serialVersionUID = -7010285593473357594L;

    private int markerId;

    public MarkerTrackDTO(MarkTrack track) {
        super(track);
        this.markerId = track.getMarkerId();
    }

    public int getMarkerId() {
        return markerId;
    }

    public void setMarkerId(int markerId) {
        this.markerId = markerId;
    }
}
